Package: org.gradle.plugins.javascript.rhino.worker

## [Java] Interface RhinoWorkerHandleFactory

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `RhinoWorkerHandle<R, P>` | `create(Iterable<File> rhinoClasspath, RhinoWorkerSpec<R, P> workerSpec, LogLevel logLevel, Action<JavaExecSpec> javaExecSpecAction)`

- - ### Method Detail

    - #### public RhinoWorkerHandle<R, P> create(Iterable<File> rhinoClasspath, RhinoWorkerSpec<R, P> workerSpec, LogLevel logLevel, Action<JavaExecSpec> javaExecSpecAction)